@charset "UTF-8";

.p-label-notice{padding:2rem;border:2px solid transparent;position:relative;font-weight:700;font-size:2rem;line-height:1.45;word-break:break-all;text-align:center}@media screen and (max-width: 46.875em){.p-label-notice{padding:1.5rem;font-size:1.6rem;line-height:1.5}}.p-label-notice.\--attention{color:#DC231E;border-color:#DC231E}
